# Référence du fichier 2.3.6/test11.c

`#include <med.h>`
`#include "med_utils.h"`
`#include <string.h>`
Graphe des dépendances par inclusion de 2.3.6/test11.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1
#define | MODE_ACCES MED_CREATION
#define | USER_MODE MED_COMPACT

## Fonctions

med_err | getFieldsOn (med_idt fid, char *nomcha, med_type_champ typcha, med_int ncomp, med_entite_maillage entite, med_mode_switch stockage)
int | main (int argc, char **argv)